» Ubuntu » Packages

Error

two or more packages specified (libungif4-dev oneiric)